Bug 120703 - intellimouse ps/2 not recognized during installation and after installation
intellimouse ps/2 not recognized during installation and after installation
Product: Fedora
Classification: Fedora
Component: system-config-mouse (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-04-13 03:33 EDT by corne smiesing
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-24 12:41:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description corne smiesing 2004-04-13 03:33:47 EDT
Description of problem:

Intellimouse (ps/2) is not recognized during installation and after 
installation. It works fine using fedora 1

Version-Release number of selected component (if applicable):
Fedora 2 beta 1 and 2

How reproducible:

start fedora installation and the intellimouse using ps/2 is not 

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Brent Fox 2004-05-07 12:00:03 EDT
What kind of mouse does it show up as?
Comment 2 corne smiesing 2004-05-10 02:39:05 EDT
The mouse doesn't show up at all.
It also doesn't work for fedora core test3. I tested it 3 days ago.
Comment 3 corne smiesing 2004-05-10 02:40:30 EDT
The mouse doesn't show up during the start of the installation so 
also the installation menu must be handled without the mouse
Comment 4 corne smiesing 2004-05-11 02:25:32 EDT
Correction at comment 3:
I think the installation detects a mouse but not that it is an 
intellimouse. The systems 'thinks' it's a generic 3 button mouse.
Comment 5 Brent Fox 2004-06-24 12:41:07 EDT
Did you change the setting from generic 3 button mouse to
intellimouse?  I have seen some other intellimice go bonkers if the
wrong mouse protocol is used.  The problem is that only USB mice can
be accurately detected.  Most PS/2 mice we have to make a guess at.  

Try again but select "intellimouse" in the list and see if that
doesn't work.  Please reopen this bug report if that doesn't fix the

Note You need to log in before you can comment on or make changes to this bug.